CopperLan V1.0 package ?

CopperLan V1.0 package ?

Postby cgodzillao » 29 Oct 2016, 13:30

Hi,

to upgrade my MS812 i need to install CopperLan V1.0 package.
where can i find it please ?
cgodzillao
 
Posts: 10
Joined: 22 Oct 2014, 15:39

Re: CopperLan V1.0 package ?

Postby synthifan » 01 Nov 2016, 16:08

Hi cgodzillao,

Go to http://alyseum.com/downloads.html and choose under "Mandatory upgrade" the version you need
MicroWave XTII, VL1m, K5000r, Wavestation A/D, K1r, Matrix1000, TX81Z, Casio VZ10m, K2500RS, A5000, EX5r, D110, Audity2000, JV880, FS1r, Xpander, SY99, WSA1, SuperJX, Nord Electro 4D, DIY 4Voice, DIY Modular; AL88, AL88c, MS512, MIDI Express128.
synthifan
 
Posts: 5
Joined: 20 Jul 2016, 19:52

Re: CopperLan V1.0 package ?

Postby sunmachine » 13 Nov 2016, 20:21

I guess I also need the Version 1.0 of the CopperLan package to upgrade the firmware of an AL-88 I just bought from ebay.
Anyone has a link?
MacBook Pro 2.5 GHz, OS X 10.9.5
User avatar
sunmachine
 
Posts: 133
Joined: 01 Aug 2012, 20:35

Re: CopperLan V1.0 package ?

Postby CopperPhil » 27 Jan 2017, 15:41

Hi,

The "mandatory upgrade" needing CopperLan 1.0 is a very very old stuff... not sure that you really need it, except if you bought one of the very first devices that was never updated.

Can you tell me the firmware version? You should get it from the CopperLan Manager's Overview panel, Info bubble from the device.

BTW, please note that if Alyseum provided you with a firmware upgrade tool named CopperFirmwareUpgrader, you must close the CopperLan Manager before using it.
CopperPhil
 
Posts: 471
Joined: 30 Mar 2011, 15:02
Location: Brussels


Return to General

cron